/*------------------------------------------------------------------
    [ Header ]
*/
    .site-header .image-next-logo, 
    .site-header .image-prev-logo{
        text-align: center;
        padding: 0 15px;
    }
    .site-header .image-next-logo span, 
    .site-header .image-prev-logo span{
        padding-top: 0;
    }
    .site-header  .site-title{
        margin-bottom: 0;
    }
    .site-header #menu-menu-principal li{
        display: block;
        width: 100%;
        text-align: left;
    }
    .navbar-default .navbar-brand span{
        text-align: center;
        text-transform: uppercase;
    }
    .site-header .navbar-default .navbar-toggle:focus, 
    .site-header .navbar-default .navbar-toggle:hover,
    .site-header .navbar-default .navbar-toggle span{
        background: #71456e;
    }
    .site-header .navbar-default .navbar-toggle:focus span, 
    .site-header .navbar-default .navbar-toggle:hover span{
        background-color: #fff;
    }
    .site-header .navbar-default .navbar-toggle{
        border-color: #71456e;
        margin-right: 0;
    }
    .site-header .navbar-default .navbar-brand{
        padding-left: 0;
    }
    
/*------------------------------------------------------------------
    [ End Header ]
*/

/*------------------------------------------------------------------
    [ Home ]
*/
.site-content .shops-services-block .block-shops,
.site-content .thumbnail-left{
    padding-right: 15px;
}
.site-content .shops-services-block .block-services,
.site-content .block-brands{
    padding-left: 15px;
}
.site-content .thumbnail-left .thumbnail-news-image{
    max-height: 300px;
    overflow: hidden;
    margin-bottom: 25px;
}
.site-content  .accesories-block{
    width: 100%;
}
.site-content .image-page{
    margin-bottom: 20px;
}
.site-content .facebook-accesories-block{
    margin-left: -15px;
}
.site-content .block-brands .block-align{
    min-height: 300px!important;
}
.site-footer{
    text-align: center;
}
.site-content  .block-brands-1 .thumbnail-item{
    margin-bottom: 0;
}
.site-content #primary #section-newsletter .newsletter-block-container{
    padding-top: 30px;
    padding-bottom: 30px;
}
.site-content .newsletter-block-container .wysija-input,
 .site-content form .knewsemail input[type="text"]{
    max-width: 100%;
    width: 100%;
}
.social-network-footer a span{
    padding: 0 15px;
    display: inline-block;
}
.site-content  .accesories-block .thumbnail-news-image img{
    display: block;
    margin: 0 auto;
}
.site-content .facebook-accesories-block .link-facebook{
    display: none;
}
.site-content .newsletter-block-container .widget_wysija_cont .wysija-submit, 
.site-content .newsletter-block-container .wysija-paragraph, .site-content .newsletter-block-container fieldset{
    display: block;
    text-align: center;
}
.site-content .newsletter-block-container .widget_wysija_cont .wysija-submit, 
.site-content form input[type="submit"]{
    margin: 0 auto ;
}
.site-content  form .knewsemail input[type="text"]{
    text-align: center;
}
/*------------------------------------------------------------------
    [ News ]
*/
.site-content .entry-content .cff-wrapper #cff .cff-item {
    width: 100%;
    clear: both;
}
.site-content .entry-content .cff-wrapper #cff .cff-item,
.site-content .site-main .item-shop .same-height,
.site-content .bloc-team h3,
.site-content .site-main .same-height {
    height: auto!important;
}
/*------------------------------------------------------------------
    [ shops ]
*/
.site-content .item-shop-content img,
.site-content .bloc-team img,
.site-content .thumbnail-services{
    display: block;
    margin: 0 auto;
}
.site-content .all-services ul li,
.site-content .item-brand .popup-brand-container {
    width: 100%;
    left: 0;
    right: auto;
    top: 90%;
}
.site-content .content-contact form.wpcf7-form{
    width: 100%;
}
.site-content .content-contact .content-shop{
    float: none;
}
.site-content .site-main .item-shop{
    padding: 0;
}
/*------------------------------------------------------------------
    [ services ]
*/
.page .site-content .entry-content,
.site-content .all-services{
    margin-bottom: 20px;
}
.site-content .thumbnail-services .image-service,
.site-content .bloc-team .item-team {
    margin-bottom: 15px;
}
.site-content .bloc-team .item-team{
    text-align: center;
}
.site-content .item-brand .img-brand-link{
    max-height: 100px;
    height: auto;
    overflow: hidden;
}

@media (min-width: 401px) {
    .site-content .item-brand.item-brand-2 .popup-brand-container{
        top: 90%;
        bottom: auto;  
    }
}


@media (max-width: 400px) {
    .site-content .block-brands-watch,
    .site-content .block-brands-jewelery{
        width: 100%;
        padding: 0 15px;
    }
    .site-content .block-brands-watch,
    .site-content .block-align-tablet,
    .site-content .section-home{
        margin-bottom: 15px;
    }
    .site-content .block-align-tablet,
    .site-content .block-align-tablet .block-align{
        height: 250px;
    }
    .site-content .block-align .link-page a{
        width: 250px;
    }
    .site-content .block-brands .block-align{
        min-height: 205px !important;
    }
    
    .site-content .item-brand{
        width: 100%;
    }
    .site-content .item-brand .popup-brand-container .brand-popup-content{
        min-height: 70px;
    }
    .site-content .item-brand .thumbnail-brand,
    .site-content .item-brand .same-height{
        height: auto!important;
    }
    .site-content .item-brand .img-brand-link{
        max-height: none;
        margin-bottom: 20px;
    }
    .site-header .image-next-logo span,
    .site-header .image-prev-logo span{
        font-size: 20px;
    }
}
@media (max-width: 319px) {
    
    .site-content .shops-services-block .block-align .link-page a{
        width: 200px;
    }
    .site-content .shops-services-block .block-align .link-page a{
        height: 170px;
    }
}